RubyGems Navigation menu

fog-vsphere 3.1.1

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

版本列表:

  1. 3.1.1 - June 10, 2019 (68.0 KB)
  2. 3.1.0 - June 04, 2019 (67.5 KB)
  3. 3.0.0 - March 21, 2019 (72.5 KB)
  4. 2.5.0 - November 16, 2018 (72.0 KB)
  5. 2.4.0 - October 16, 2018 (71.0 KB)
显示所有 (52 个版本)

Runtime 依赖关系 (2):

作者:

  • J.R. Garcia

所有者:

SHA 256 checksum:

71e10a47918a5d1345b141807fabef4556c2b3d70fece9d28112ae24c337a586

下载总次数 12,034,255

这个版本 55,815

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

相关链接: